{
  "db_name": "PostgreSQL",
  "query": "select\n                id,\n                workspace_id,\n                slug,\n                display_name,\n                description,\n                status,\n                current_draft_version,\n                latest_published_version,\n                created_at as \"created_at!: time::OffsetDateTime\",\n                updated_at as \"updated_at!: time::OffsetDateTime\",\n                published_at as \"published_at: time::OffsetDateTime\"\n             from agents\n             where workspace_id = $1\n             order by slug asc",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Text"
      },
      {
        "ordinal": 1,
        "name": "workspace_id",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "slug",
        "type_info": "Text"
      },
      {
        "ordinal": 3,
        "name": "display_name",
        "type_info": "Text"
      },
      {
        "ordinal": 4,
        "name": "description",
        "type_info": "Text"
      },
      {
        "ordinal": 5,
        "name": "status",
        "type_info": "Text"
      },
      {
        "ordinal": 6,
        "name": "current_draft_version",
        "type_info": "Int4"
      },
      {
        "ordinal": 7,
        "name": "latest_published_version",
        "type_info": "Int4"
      },
      {
        "ordinal": 8,
        "name": "created_at!: time::OffsetDateTime",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 9,
        "name": "updated_at!: time::OffsetDateTime",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 10,
        "name": "published_at: time::OffsetDateTime",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false,
      false,
      false,
      false,
      true,
      false,
      false,
      true
    ]
  },
  "hash": "9625d5160a075b55b5bb980ea8e82e9da706a34d17adf0bc94ddb4e7a3818c18"
}
